/* JTXT系统相关api */
export default {
  API_LIST_COUNT: {
    // 获取文章总数
    INTERFACE_GET_COUNT_ARTICLE: 'admin/materials/count',
    // 获取本月新增文章数量
    INTERFACE_GET_COUNT_ARTICLE_UP: 'admin/materials/month/count',
    // 获取试题总数
    INTERFACE_GET_COUNT_QUESTIONS: 'admin/questions/count',
    // 获取本月新增试题数量
    INTERFACE_GET_COUNT_QUESTIONS_UP: 'admin/questions/month/count',
    // 获取考试总数
    INTERFACE_GET_COUNT_EXAMS: 'admin/exams/count',
    // 获取本月新增考试数量
    INTERFACE_GET_COUNT_EXAMS_UP: 'admin/exams/month/count',

    // 查询考试平均成绩：本周、本月、全年
    INTERFACE_GET_COUNT_BAR: 'admin/exams/averagepoints',

    // 获取文章类型比例
    INTERFACE_GET_COUNT_ARTICLE_PROPORTION: 'admin/materials/ratio',
    // 获取试题类型比例
    INTERFACE_GET_COUNT_QUESTIONS_PROPORTION: 'admin/questions/ratio',
  }
};
