/* JTXT系统相关api */
export default {
  API_LIST_EXAM: {
    // 查询考试列表信息
    INTERFACE_GET_EXAMS: "admin/exams",
    // 删除某个考试
    INTERFACE_DELETE_EXAM: "exams/{examId}",
    // 批量删除考试
    INTERFACE_DELETE_EXAMS: "admin/someexams",
    // 查询某场考试的详细信息
    INTERFACE_GET_EXAM_DETAIL: "exams/{examId}",
    // 查询某场考试的详细信息的额外信息
    INTERFACE_GET_EXAM_DETAIL_MORE: "admin/exams/{examId}/details",
    // 查询某场考试的详细信息-未参考人员
    INTERFACE_GET_EXAM_DETAIL_MORE_UNREFERENCED: 'admin/non-participate-users',
    // 查询某场考试的试题信息
    INTERFACE_GET_EXAM_QUESTIONS_LIST: "exams/{examId}/questions",
    // 手动/自动 新建考试-基本信息
    INTERFACE_POST_EXAM_ADD_INFO: 'admin/exams',
    // 自动新建考试-获取题目列表
    INTERFACE_POST_EXAM_QUESTIONS_AUTO: 'admin/questions/pick',
    // 新建考试-题目信息
    INTERFACE_POST_EXAM_ADD_QUESTIONS: 'exams/{examId}/overwritequestions',
  }
};
