/* JTXT系统相关api */
export default {
  API_LIST_USER: {
    // 登录
    INTERFACE_GET_USER_LOGIN: 'user/login',
    // 查询管理员列表
    INTERFACE_GET_USER_LIST: 'admin/users',
    // 新增管理员
    INTERFACE_POST_USER_ADMIN: "admin/register",
    // 删除管理员
    INTERFACE_DELETE_USER_ADMIN: "admin/users",
    // 获取所有用户积分数据
    INTERFACE_GET_USER_POINTS_LIST: 'admin/user/points/data',
    // 导出试卷接口
    INTERFACE_GET_USER_EXAM_FILE_BY_ADMIN: 'admin/downloadExamFile/{examId}',
    // 获取用户头像
    INTERFACE_GET_USER_HEADER: 'admin/user/avatar',
    // 获取个人积分比例和每天积分数量
    INTERFACE_GET_USER_POINTS_DETAILS: 'admin/user/points/details',
    // 获取用户积分历史
    INTERFACE_GET_USER_POINTS_HISTORY: 'admin/user/points-history',
    // 获取用户考试历史
    INTERFACE_GET_USER_EXAM_HISTORY: 'admin/user/exam-history',
    // 获取用户阅读历史
    INTERFACE_GET_USER_READ_HISTORY: 'admin/user/read-history',
    // 导出用户试卷接口
    INTERFACE_GET_USER_EXAM_FILE_BY_USER: 'admin/downloadExamFileByUser'
  }
};
