import layout from '@/components/layout';
export default {
  path: '/answerManagement',
  meta: { title: '答题管理' },
  redirect: '/answerManagement/day',
  component: layout,
  children: [
    {
      path: 'day',
      name: 'answerManagement-day',
      meta: { title: '每日答题管理' },
      component: () =>
        import('@/views/answerManagement/answerManagementDay'),
    },
    {
      path: 'week',
      name: 'answerManagement-week',
      meta: { title: '每周答题管理' },
      component: () =>
        import('@/views/answerManagement/answerManagementWeek'),
    },
    {
      path: 'special',
      name: 'answerManagement-special',
      meta: { title: '专项答题管理' },
      component: () =>
        import('@/views/answerManagement/answerManagementSpecial'),
    }
  ],
};
