import layout from '@/components/layout';
export default {
  path: '/home',
  meta: { title: '首页' },
  redirect: '/home/basicData',
  component: layout,
  children: [
    {
      path: 'basicData',
      name: 'basicData',
      meta: { title: '基础数据' },
      component: () => import('@/views/Home'),
    },
    {
      path: 'personData',
      name: 'personData',
      meta: { title: '个人数据' },
      component: () => import('@/views/count/personData'),
    },
    {
      path: 'personData/detail',
      name: 'personData-detaile',
      meta: { title: '详情' },
      component: () =>
        import('@/views/count/personDataDetail'),
    },
  ],
};
