import Vue from 'vue';
// css语法
import less from 'less';
// 引入样式
import './index.less';
Vue.use(less);

// 按需引入组件库
import {
  message,
  ConfigProvider,
  Button,
  Modal,
  Icon,
  Layout,
  Breadcrumb,
  Menu,
  Spin,
  Select,
  Form,
  Input,
  Table,
  Upload,
  Pagination,
  Drawer,
  Divider,
  DatePicker,
  Radio
} from 'ant-design-vue';
import 'ant-design-vue/dist/antd.css';

// 定义网络链接的图标库组件
// import { Icon } from 'ant-design-vue';
const IconFont = Icon.createFromIconfontCN({
  scriptUrl: '//at.alicdn.com/t/font_2605334_5u0dezt1tha.js',
});

Vue.use(message);
Vue.prototype.$message = message;
Vue.use(Modal);
Vue.prototype.$confirm = Modal.confirm;
Vue.use(ConfigProvider);
Vue.use(Button);
Vue.use(Icon);
Vue.use(Layout);
Vue.use(Breadcrumb);
Vue.use(Menu);
Vue.use(Spin);
Vue.use(Select);
Vue.use(Form);
Vue.use(Input);
Vue.use(Table);
Vue.use(Upload);
Vue.use(Pagination);
Vue.use(Drawer);
Vue.use(Divider);
Vue.use(DatePicker);
Vue.use(Radio);
Vue.component('icon-font', IconFont);
